<footer class="footer ">
  <div class="container-fluid">
    <nav class="pull-left"></nav>
    <div class="copyright pull-right">
      &copy; {{ date | date: 'yyyy' }}, Dev Dashboard por
      <a href="https://www.boacompra.com/" target="_blank">BoaCompra</a>
      v{{ version }}
    </div>
  </div>
</footer>
